RubyGems Navigation menu

mongoid 2.7.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.1.2 - June 03, 2020 (565 ko)
  2. 7.1.1 - April 30, 2020 (560 ko)
  3. 7.1.0 - March 09, 2020 (554 ko)
  4. 7.1.0.rc0 - December 27, 2019 (551 ko)
  5. 7.0.8 - June 03, 2020 (534 ko)
  6. 2.7.0 - March 30, 2013 (163 ko)
Voir toutes les versions (295)

Dépendances de Runtime (3):

  • activemodel ~> 3.1
  • mongo ~> 1.8
  • tzinfo ~> 0.3.22
  • Dépendances de Development (5):

  • bson_ext ~> 1.8
  • guard-rspec ~> 0.7
  • mocha = 0.11
  • rb-fsevent ~> 0.9.1
  • rspec ~> 2.10
  • Propriétaires:

    Auteurs:

    • Durran Jordan

    Total de contrôle SHA 256:

    5cf432c5e95195cc13778fdad4be1de0233ae95b7c60d68af1f97eee17024224

    Total de téléchargements 14 968 027

    Pour cette version 2 030

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: